*{-webkit-font-smoothing: antialiased;box-sizing: border-box;padding:0;margin:0;outline: none;}
.headerust .fr, .headerust .fr *{-webkit-font-smoothing: subpixel-antialiased !important;}
::selection{ background-color: #00aeef;color:#fff;}

html {-webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
body { background-color: #fff; font-family: verdana; font-size: 11px; color: #666666;font-family: 'AvReg';font-size:15px;line-height: 1.4em; overflow-x: hidden;color:#272a2e}
img{vertical-align: bottom;}
a{color:#ff8021;text-decoration:none}
a:hover{text-decoration:underline}
input[type='text']{-webkit-appearance: none;}
.customselect{background-color: #fff; display:inline-block;position:relative; cursor:pointer}
.customselect select{-webkit-appearance:none;background-color:transparent;  cursor:pointer;  position: relative;    z-index: 2;}
.customselect:after {font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit; content: "\f0d7"; font-size: 20px; color: #c2c2c2; position: absolute; top: 11px; right: 15px;cursor:pointer;z-index:1}
.customselect.smallselect:after{top: 4px; right: 10px;font-size:17px;}

.header { height: 68px; background-color:#282c37;position: fixed;top:0;right:0;width:100%;z-index:99999;padding: 10px 0}
.headerust {width: 100%; height: 60px; position: relative; }
.redalertbox{padding: 15px 15px 15px 35px; margin:15px 0 0 0; color: #a94442; background-color: #f2dede; border-color: #ebccd1;border-radius: 4px; margin-bottom:30px;position:relative}
.redalertbox:before{content: "\f0e0";font-family: FontAwesome;color: #a94442;content: "\f06a";position:absolute;top: 14px; left: 12px;}
.redalertbox a{    color: #a94442 !important;text-decoration:underline !important;}
.desktopheader .headerust .fr{width:600px;text-align: right;}
.desktopheader .headerust .fr a.linkz{transition: color 0.2s;position: relative;vertical-align: top;height:68px;margin:-10px 0;line-height:1;font-size:16px;display: inline-block;color:#8b93a4;padding:18px 23px 0 23px;text-align: center;text-decoration: none}
.desktopheader .headerust .fr a.orange_top_link{padding-top:23px;background-color: #ff8021;color:#fffefb;}
.desktopheader .headerust .fr a.orange_top_link i{color:#ffc89f;    font-size: 19px;    margin-left: 7px;}
.desktopheader .headerust .fr a.goto_singledonation{background-color: #07080c}
.desktopheader .headerust .fr a.goto_singledonation b{letter-spacing: 0.04em}
.desktopheader .headerust .fr a.goto_singledonation i{font-size:29px;}
.desktopheader .headerust .fr a.linkz:hover{color:#fff;}
.desktopheader .headerust .fr a b{display: block;font-weight: normal;font-size:11px;padding-bottom:3px;}
.desktopheader .headerust .fr .breaker{position: absolute;right:0;top: 17px; width: 1px; height: 29px;background-color: #4e525d;}
.showlinkdropdown .linkdropdown{ width:230px;background-color: #fff;border:1px solid #dddddd;position: absolute;top: 47px; right: -16px;display:none;box-shadow: 4px 4px 8px rgba(0,0,0,.05);}
.hiddenlinkcont{    padding: 7px 15px;}
.showlinkdropdown{display: inline-block}
.showlinkdropdown:hover .linkdropdown{display: block;}

.ccsarrow {position: relative;}
.ccsarrow:after, .ccsarrow:before {bottom: 100%;left: 87%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
.ccsarrow:after {border-color: rgba(136, 183, 213, 0);border-bottom-color: #fff;border-width: 10px;margin-left: -10px;}
.ccsarrow:before {border-color: rgba(194, 225, 245, 0);border-bottom-color: #dddddd;border-width: 12px;margin-left: -12px;}
.linkdropdown a{transition: color 0.2s;color:#7e7e7e;display: block;padding:6px 0px 11px 0;text-align: left;font-size:13px;text-decoration: none}
.linkdropdown a i{margin-right: 6px;color:#b8b8b8;font-size:17px;}
.linkdropdown a.homelinkborder{border-bottom: 1px solid #dbdbdb;}
.linkdropdown a:hover, .linkdropdown a:hover i{color:#ff8020;text-decoration: none}

.mobileheader{display: none}
.tablettegoster{display: none;}
label.label-floatlabel {  top: 1px !important; left: 9px !important;font-weight: bold;font-size: 11px !important; color: #fc7e34 !important;font-family: arial}
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.fl{float:left;}
.fr{float:right}

.rmaintop{color:#d4d7dc;text-decoration: none;display: inline-block;margin-top:6px;line-height: 30px;}
.rmaintop i{color:#697581;font-size:30px;margin-right:5px;line-height: 30px;}
.rmaintop span{font-size:12px;line-height: 12px;display: inline-block;vertical-align: top;padding-top:15px;}
.rmaintop i,.rmaintop span{transition: color 0.2s;}
.rmaintop:hover i,.rmaintop:hover span{color:#fff}


.newhr { font-size: 1px; line-height: 1px; min-height: 22px; margin-top: 10px; }
.newhr img{max-width: 100%}

.realtitle { font-weight: 400; line-height: 36px; font-family: 'AvReg',"Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 31px; color: #272a2e; margin: 45px 0 25px 0; letter-spacing: -0.025em; }
h2.realtitle {text-align: center;line-height: 30px;color:#51575b; font-size: 25px;  margin: 45px 0 25px 0;}
h2.realtitle b{font-family: 'AvDemi';}

.int{padding:0 20px 0 20px;font-family: 'AvReg',"Helvetica Neue", Helvetica, Arial, sans-serif;width:33.3%;float:left;text-align: center;}
.int .content{width:222px;margin:-50px auto 0 auto;color:#272a2e}
.int.int1 .content{margin-top:-50px;} 
.int.int2 .content{margin-top:-15px;}  
.int img{max-width: 100%;}

.cont{/*width:1104px;*/width:980px;margin:0 auto;padding-left:15px;padding-right:15px;} 

.boxes{padding-top:30px;}
.orange{background-color: #ff8021}
.blue{background-color: #01a6b9}
.box{color:#fff;padding:37px;width:47%;color:#fff;}
.box a{color:#fff;text-decoration: underline}
.paddingtop{padding-top:80px;}
.boxtitle{font-family: 'AvReg';font-size:25px;margin-bottom: 20px;}

.margin10top{margin-top:10px;}
.margin30top{margin-top:30px;}
.margin25topbot{margin:25px 0;}
.margin55top{margin-top: 46px;}
.margtop45{margin-top:45px;}

.input input{border:none;border-radius: 3px;width:100%;max-width: 100%;padding:12px;font-size:16px;}
.resetpasslink{text-align: center;margin-top:10px;font-size:13px;font-family:Arial}
.button{line-height:30px;color:#fff;border:none;font-size:14px;padding:0 15px;border-radius: 3px;cursor: pointer;text-align: center;-webkit-font-smoothing:auto !important;}
.bigbutton.button { line-height: 17px; font-size: 17px; font-family: 'AvLight'; border-radius: 3px; width: 100%; max-width: 250px; padding: 15px 10px 13px 10px; }
.usebg.button{background-image: url("https://secure.animalsaustralia.org/theme/img/whitet.png");background-position: center center}
#sendmepassform{margin-top:25px;}
#loginform{padding-top:20px;}
.remembermecheckbox{font-size:13px;}
.remembermecheckbox input[type='checkbox']{vertical-align: bottom; margin-bottom: 4px; margin-right: 3px;}
.fundimghack{width:100%;max-width:107px !important;max-height:107px !important;border-radius:50%;background-position:center center;background-size:150px auto;}
.regconts{font-size:17px;line-height: 24px;}
.whyaa{padding-top:40px;}
.footer {color:#8b93a4}
.footer .ibtn i{color:#484f57;transition: color 0.2s; }
.footer a:hover i{color:#fff}
.footer{background-color: #272a2e;padding:30px 0}
.footer .address{color:#8b93a4;font-size:11px;line-height:1.6em;max-width: 220px;padding-top:2px;margin-left:20px;padding-left:20px;border-left:1px solid #3d4147;font-family:Arial}
.footer .address a{display:block;color:#8b93a4;font-size:16px;margin-bottom:7px;}
.footer .address a:last-child{margin-bottom:0}
.footer .address a:hover{text-decoration:none;color:#fff;}

.footer .ibtn{font-size:11px;transition: color 0.2s;color:#8b93a4; display: inline-block;text-align: left;padding:0 4px;text-decoration: none}
.footer .ibtn:hover{color:#fff;}
.footer .ibtn i{vertical-align: bottom;font-size:37px;line-height: 50px;}
.footer .ibtn span{line-height: 12px;display:inline-block;font-size:15px}
.footer #footerdonate{text-decoration: none;border-radius: 3px;background-color: #00a6b8;color:#fff;font-size:16px;line-height: 45px;padding:0 10px;display: inline-block;    vertical-align: top;margin-left:18px;}
.footer .ibtn .ibtntext{padding-left:6px}
.footer .ibtn.margright{margin-right:10px;}
.footer .linktoptext{color:#8b93a4;padding-bottom: 0; margin-top: 0;}
.bluebgimgparent{background: transparent url('../img/dog_BG_tile.jpg') bottom center repeat-x;}
.bluebgimg{background: transparent url('../img/dog_BG.jpg') bottom center no-repeat;padding-bottom:400px;}
.footer .fr{margin-top: -5px;}
.bequestfooter b{font-family: 'AvDemi' !important;}
#blackmodal{display:none;background-color: rgba(0,0,0,0.85);position: fixed;top:0;left:0;width:100%;height:100%;z-index: 99999}
#blackmodal .popup{display:none;width:400px;max-width:100%}
#blackmodal .popup.whiteboxx{width:750px;}
#blackmodal .whitexx{background-color:#fff;position:relative;color:#212226;}
#blackmodal .whitexx.box a{color:#212226;text-decoration:none}
#blackmodal .whitexx.box .faqtitle { font-family: 'AvDemi',"Helvetica Neue", Helvetica, Arial, sans-serif;font-size: 25px; border-bottom: 1px solid #dbdcde; padding-bottom: 20px; margin-bottom: 20px; line-height:1.4em;} 

#blackmodal .closepopup{color:#fff;font-family: 'AvLight';font-size:30px;text-decoration: none;    position: relative;    z-index: 999;}
#blackmodal .popup .boxtitle{text-align: center;}
#blackmodal .popup p{text-align: center;font-size:17px;line-height:24px;}
#forgotpassform, #sorryform{margin-top:25px;}

.bequestfooter{background-color: #00a6b8;color:#fff;}
.bequestfooter .fl{max-width:500px;}
.bequestfooter .fl div{ font-weight: 400; line-height: 1.4em; font-family: 'AvReg',"Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 30px; margin: 40px 0 5px 0;}
.bequestfooter .fl p{letter-spacing: 0.05em;font-size:15px;line-height:1.5em;padding-bottom:40px;}
.bequestfooter .fl p a{    font-family: 'AvDemi',"Helvetica Neue", Helvetica, Arial, sans-serif; text-decoration:underline}
.bequestimg_mobi{display: none}

.smalltitle{font-size:26px;color:#5a6777;margin-top:50px;line-height:1.4em}
.smalltitle b{color:#282c36;    font-family: 'AvDemi',"Helvetica Neue", Helvetica, Arial, sans-serif;}

.boxustu .smalltitle{margin-bottom:25px;}

.boxustu a{color:#ff8020;text-decoration: none}
.boxustu a:hover{text-decoration: underline}

.boxustu .fl.avc {width: 70%;padding-right:60px;}
.boxustu .fl.avc p{margin-bottom:15px;font-size:19px;line-height:27px;color:#5a6777}
.boxustu .fr.avc{width: 30%;position:relative}
.boxustu .fr.avc .innerr {background-color: #eaedf2;padding:10px;position:absolute;bottom:0;width:100%;}
.boxustu .fr.avc .whitebox{background-color: #fff;min-height: 150px;margin-top:15px;border:1px solid #dde1e4;border-radius:7px}
.boxustu .fr.avc .memtypebox .tittle{color:#272a2e;margin-top:10px;margin-left:15px;}
.boxustu .fr.avc .memtypebox .memtypee{color:#252932;font-size:26px;margin-top:4px;margin-left:15px;font-family: 'AvDemi';}
.boxustu .fr.avc .memtypebox .whitebox{padding:20px;}
.boxustu .fr.avc .memtypebox .whitebox .greytext{color:#5b6378;font-family: 'AvDemi';line-height: 1.4em}
.boxustu .fr.avc .memtypebox .whitebox .bigdon{color:#04a6b5;font-size:75px;line-height: 1em;    letter-spacing: -0.07em;}
.boxustu .fr.avc .memtypebox .whitebox .memshiptext {color:#5b6777;margin-top:20px;}
.boxustu .fr.avc .memtypebox .whitebox .memshiptext span{font-family: 'AvDemi';color:#2b2b35;display: inline-block;margin-left:0px;}
.boxustu .fr.avc .memtypebox .whitebox .memshiptext.eupdats{margin-top:10px;font-size:13px}
.boxustu .fr.avc .memtypebox .whitebox .memshiptext.eupdats input{vertical-align: top; margin-top: 4px; margin-right: 8px;}

.boxustu .fr.avc .memtypebox .whitebox .greytextnormal{color:#5b6378; line-height: 1em;padding-bottom:5px;}


.iphonestyle{box-shadow: inset 1px 1px 5px rgba(0,0,0,0.3);background-color: #ddd;height:50px;padding:7px;margin-top:5px;border-radius: 25px;}
.iphonestyle .circle{box-shadow: 0px 0px 5px rgba(0,0,0,0.2);background-color: #fff;border-radius: 50%;width:36px;height:36px;}
.iphonestyle.greenactive{background-color: #2ad795;}
.iphonestyle.greenactive .circle{background-color: #71e5b8;}
.iphonestyle.greenactive{color:#f7ffff;font-size:14px;line-height:36px;vertical-align: middle;letter-spacing: 0.045em}
.iphonestyle.greenactive i {color:#10a46a;font-size:30px;margin-left: 10px;vertical-align: middle;margin-top:-1px}
.iphonestyle.redactive{background-color: #fe7471;cursor: pointer;}
.iphonestyle.redactive .circle{background-color: #ffffff;margin-right:12px;}
.iphonestyle.redactive{color:#f7ffff;font-size:14px;line-height:36px;vertical-align: middle;letter-spacing: 0.045em}
.iphonestyle.redactive i {color:#d03531;font-size:30px;margin-right: 10px;vertical-align: middle;margin-top:-7px}

.orange_chicks{background-color: #ff8020;padding:20px 120px 20px 20px;position: relative;color:#fff;margin-top:65px;font-size: 18px;    font-style: italic;}
.orange_chicks img{position: absolute; bottom:-13px; right: -34px;}

.mainformarea{background-color: #fff;border:1px solid #dadbdd;min-height:0;margin-top:70px;/*overflow: hidden;*/border-radius: 3px;}
.leftarea{    margin: -1px 0 -1px -1px;width:30%;min-height:398px;background-color: #eaedf2;border-right:1px solid #dadbdd;}
.rightarea{width:70%;min-height:398px;}
.goto{ padding:50px;}
.goto h1{font-weight: 400; line-height: 1.4em; font-family: 'AvDemi',"Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 24px; color:#272a2e;padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #ddd}

.mainformarea .leftarea.fl div{border-bottom: 1px solid #d9dee4;border-left: 1px solid transparent;margin:0 10%;}
.mainformarea .leftarea.fl div a{display: block;padding:35px 0;color:#9097a1;text-decoration: none;font-size:12px;font-family: 'AvDemi',"Helvetica Neue", Helvetica, Arial, sans-serif;}
.mainformarea .leftarea.fl div a i{font-size: 22px; vertical-align: top; margin-right: 15px; margin-top: -2px;color:#b9bdc3}
.mainformarea .leftarea.fl div a:hover , .mainformarea .leftarea.fl div a:hover i{color:#272a2e;}

.pigpng { background: url(/_theme/img/pig.png) no-repeat; width: 33px; height: 25px; background-size: 25px auto; vertical-align: bottom; margin-bottom: -2px; }
.mainformarea .leftarea.fl div a:hover .pigpng { background: url(/_theme/img/pigblack.png) no-repeat;background-size: 25px auto;  }

.mainformarea .leftarea.fl div.active{margin:-1px -1px 0 0;background-color: #fff;border-top: 1px solid #d9dee4;border-left: 1px solid #d9dee4;}
.mainformarea .leftarea.fl div:first-child{margin-top:0 !important;}
.mainformarea .leftarea.fl div.active a{padding:35px 10%;color:#282c37 !important}
.mainformarea .leftarea.fl div.active a i{color:#272a2e !important}
.mainformarea .leftarea.fl div.active a .pigpng { background: url(/_theme/img/pigblack.png) no-repeat;background-size: 25px auto;  }
.mainformarea .leftarea.fl div  a .pigpng{width:38px;}
.mobi_menutop .pigpng { background: url(/_theme/img/pig.png) no-repeat; width: 25px; height: 25px; background-size: 26px auto; vertical-align: bottom; margin-top: 6px; margin-bottom: 1px; }
.mobi_menutop .active .pigpng { background: url(/_theme/img/pigblack.png) no-repeat; width: 25px; height: 25px; background-size: 26px auto; vertical-align: bottom; margin-top: 6px; margin-bottom: 1px; }

.formobile{display:none}

.abtnq { display: block; color: #fff; border: none; font-size: 13px; line-height: 60px; margin: 20px 20px 0px 20px; cursor: pointer; text-align: left; width: 262px; border-radius: 7px; padding-left: 15px;-webkit-padding-before: 4px; }
.abtnq i { opacity: 0.39; font-size: 24px; margin-left: 8px; margin-bottom: 20px; vertical-align: bottom; width: 36px; }
.orangeminibtn{background-color: #ff8021;}
.blueminibtn{background-color: #01a6b9;}
.mobi_menutop{display: none;}

#updatepersondetails,#updatepersonform,#upgrade_content,#update_payment,#renewmemarea,#single_donation,#upgrademd_content{margin-top:30px;}
#update_payment_form p,#upgrade_content_form p,#renewmemarea p,#upgrademd_content p,#single_donation p{margin-bottom: 30px !important;line-height:1.6em}
.divlabel{float:left;color:#262930;width:100px;font-family: 'AvDemi',"Helvetica Neue", Helvetica, Arial, sans-serif;margin-bottom:5px;}
.demib{font-family: 'AvDemi',"Helvetica Neue", Helvetica, Arial, sans-serif;}
.incon{float:left;color:#5a6777;margin-bottom:20px;width:100%;max-width:350px;}
.incon .subscribeenews input{vertical-align: top; margin-top: 4px; margin-right: 8px;}
#updatepersonform .divlabel{width:130px;}
.incon label{display: inline-block;margin-right:12px;}
.incon input[type='text'],.incon input[type='date']{padding:10px;font-size:14px;    font-family: 'AvReg';border:1px solid #d5d5d5;border-radius: 2px;max-width: 350px;width:100%;    color: #8e97a2;}
#updatepersonform .divlabel.inputtxt{padding-top:9px;}
.incon select{padding:10px;font-size:15px;border:1px solid #d5d5d5;border-radius: 2px;width: 100%;}

.aabtn{display: inline-block; background-color: #ddd;border-radius: 7px;color:#fff;    padding: 15px 45px 15px 15px;text-decoration: none;letter-spacing: 0.04em;font-size:17px;line-height:17px;height:47px;box-sizing:border-box;overflow:hidden;}
.aabtn:hover{text-decoration:none;}
.aabtn i{color:#fff;opacity: 0.39;vertical-align: middle; margin-top: -5px; margin-right: 5px;font-size:24px;}
.aabtn.orange{background-color: #ff8021}
.aabtn.green{background-color:#01a6b9}
.aabtn.orange:hover{background-color: #fd984c}
.aabtn.green:hover{background-color:#06b0c3}
#upgrade_select,#upgrade_select_up,#donation_renew,#donation_don,#donation_upgrademd{font-weight:bold;padding:3px 5px;border:1px solid #ddd;margin:0;border-radius: 2px;width:70px;font-size:14px;}

#donation_renew,#donation_don{width:120px}
#donation_upgrademd{width:90px}
.dondate{margin-top:15px;font-style:italic;}
.dondate select{padding:3px 5px;border:1px solid #ddd;border-radius: 2px;width:70px;font-size:14px;font-weight:bold;}
.showit_donation_upgrademd_renew, .showit_donation_upgrademd, .showit,.showit_up,.showit_renew,.showit_don,.showit_upp{display: none;}
.showit_donation_upgrademd_renew input, .showit_donation_upgrademd input, .showit input,.showit_upp input,.showit_up input,.showit_renew input,.showit_don input{margin-left:3px;margin-right:3px;padding:3px 5px;border:1px solid #ddd;border-radius: 2px;width:50px;font-size:14px;}
#upgrade_content p,#single_donation_form p{margin-bottom: 15px;}
.c-checkbox{ margin-right: 4px; }
.c-checkbox * { cursor: pointer; }
.c-checkbox input { opacity: 0; position: absolute; margin-left: 0 !important; }
.c-checkbox span {transition: all 0.5s ease; position: relative; display: inline-block; vertical-align: middle; margin-left: -20px; width: 18px; height: 18px; border-radius: 1px; border: 1px solid #ccc; margin-right: 5px; text-align: center; background-color: #fff}
.c-checkbox span:before { margin-left: 1px; }
.c-checkbox:hover span { border-color: #5d9cec; } 
.c-checkbox span:before { position: absolute; top: 0; left: 0; right: 0; bottom: 0; opacity: 0; text-align: center !important; font-size: 11px; line-height: 18px; vertical-align: middle; }
.c-checkbox input[type=checkbox]:checked + span:before { color: #fff; opacity: 1; transition: color 0.3s ease-out; }
.c-checkbox input[type=checkbox]:checked + span, .c-checkbox input[type=radio]:checked + span{ border-color: #5d9cec; background-color: #5d9cec; }
.c-checkbox input[type=checkbox]:disabled + span, .c-checkbox input[type=radio]:disabled + span{ border-color: #dddddd !important; background-color: #dddddd !important; }

.inputcover{background-color:#fff;border:1px solid #d4d4d4;border-radius:2px;padding:5px 8px;position:relative}
.inputcover input{border:none;padding:0px;font-size:16px;line-height:16px;}
.labeli{color:#272c30 !important;font-size:14px !important;    font-family: 'AvDemi',"Helvetica Neue", Helvetica, Arial, sans-serif;padding-bottom:5px;}
.upgrade_pledge{    font-family: avDemi,helvetica,arial,sans seirf;color:#ff8021;font-size:15px;margin-top:25px;}
.selectno{padding-top: 2px;margin-left:50px;}
.selectyes,.selectno{line-height:26px;}
.errorinput{border-color: red !important}
.error{color:#f27420 !important;}

.frlist {margin-top:20px;padding-bottom:20px;border-bottom:1px solid #ddd;}
.frimg {float:left;width:23%;}
.frimg img {border-radius: 50%;width:100%;height:auto;}
.froptions {float:left;width:77%;padding-left:30px;}
.froptions .frtitle {padding-top:15px;font-family: avDemi,helvetica,arial,sans seirf;font-size:23px;}
.froptions .frdetails {margin-top:25px;}
.froptions .frdetails .fl{vertical-align: bottom;position: relative;padding-right:30px;padding-left:30px;}
.froptions .frdetails .fl:first-child{padding-left: 0px;}
.froptions .frdetails .fl span { position: absolute; width: 1px; height: 34px; bottom: 0; right: 0; background-color: #ddd; }
.froptions .frdetails .fl.paddtop{padding-top:23px;}
.frsmalltitle div{padding-top:2px;font-family: avDemi,helvetica,arial,sans seirf;font-size:17px;display:block;}
.froptions a{color:#ff8020;text-decoration: none;}
.froptions a:hover{text-decoration: underline;}

.tystyle{padding: 96px 37px !important;}
div#sorrypopup_open { padding: 0px !important; }
.tystyle .boxtitle{margin-top: 20px;line-height: 1.6em;}
.tystyle .boxtitle b{font-family: avDemi,helvetica,arial,sans seirf;font-weight: normal}
.tystyle .boxcontent p{text-align: center; padding: 0 4%; margin-bottom: 30px;}
/*.perror{display: none;text-align: left;margin-top:15px;background-color: #ffebe8;font-size:12px;padding:8px 12px;border:1px solid #dd3c10;color:#333}
.perror a{color:#5167a7}*/

.perror { display:none;margin-top:15px;text-align: left; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); background-color: #feeadb; border: 1px solid #ff8021; border-radius: 1px; color:#d86813;font-size:12px;padding:8px 12px; }
.perror a{color:#ff8021}

.greenconfirm{display:none;margin-bottom: 20px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); background-color: #dff0d8; border: 1px solid #d6e9c6; border-radius: 1px; color: #468847; padding: 8px 35px 8px 14px; }
.yellowconfirm { margin-bottom: 20px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); background-color: #feeadb; border: 1px solid #ff8021; border-radius: 1px; color:#d86813; padding: 18px 45px 18px 24px; }
.yellowconfirm  i {color: #ff8021;}

.footer * , .iphonestyle  *{-webkit-font-smoothing: subpixel-antialiased !important;}
#fpasspopup, .resetpasslink{font-size: 13px;font-family:Arial;}
.margin37topbot{margin:37px 0 0 0}
.nav-trigger + label, .site-wrap , .mobileheader, .mobi_menutop{transition: left 0.2s;}
.nav-trigger + label {right: 15px;}

.paymenttopsection { background-color: #fff; margin: 2%; padding: 3.5% 5%; } 
.paymenttopsection a{text-decoration:none !important;}
.paymenttopsection a:hover{color: #ff8021 !important;}

.labeli { color: #9aa39e; font-size: 13px; }
	
.ccpaymentnew{background-color:#eaeef2;padding:1px}
.ccpaymentnew .inputcover{border-color:#ff8020}
.titlexxx_cont{margin:30px 0}
.titlexxx{font-family: 'AvDemi',"Helvetica Neue", Helvetica, Arial, sans-serif;line-height:1.4em;font-size:19px;}
.titlexxx a{font-family: 'AvReg';}
.margita{max-width:320px;margin:10px auto;}
.margitaa{max-width:480px;}
.ddfooter{padding-top:20px;max-width:480px;margin:20px auto 10px auto;border-top:1px solid #bbb}

.ccPaymentFields .inputcover img { position: absolute; right: 4px; width: 39px; top: 4px; display: none; }
.notactivee{color:#8e98a2 !important}

a.ddbasz, a.ddbas , a.creditcardarea { font-family: 'AvDemi',"Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 18px; line-height: 30px; width: 45%; border-right: 2px solid #e9eef2; display: inline-block; box-sizing: border-box; }
a.creditcardarea {border:none;}

a.ddbasz i, a.ddbas i , a.creditcardarea i{font-size: 30px; vertical-align: top; line-height: 19px; margin-top: 5px; margin-left: 10px;}

.addressorsend{margin:25px 0 }
.lefttt{    line-height: 1.7em;display:inline-block;width:45%;border-right:2px #e9eef2 solid;box-sizing:border-box;position:relative;}
.righttt{    line-height: 1.7em;display:inline-block;width:48%;padding-left:6%}
.orcircle { width: 35px; height: 35px; font-family: 'AvDemi',"Helvetica Neue", Helvetica, Arial, sans-serif; right: -19px; top: 18px; position: absolute; border-radius: 50%; box-sizing: border-box; background: #e9eef2; text-align: center; line-height: 32px; }
.ccPaymentFields { padding: 6% 7% 10% 7%; }

.txtfr{text-align:right;}

#loginform .input,#registerbox .input{border-radius: 3px;position:relative;border:2px solid transparent} 
.input.errorr{border-color:#c75600 !important}
#loginform .input.errorr:after ,#registerbox .input.errorr:after {font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit; content: "\f06a"; font-size: 20px; color: #ff8021; position: absolute; top: 11px; right: 15px;}



#updatepersonform .incon  {border-radius: 2px;position:relative;border:2px solid transparent;position:relative} 
.incon.errorr{border-color:#c75600 !important}
.customselect.errorr{border:#c75600 2px solid !important}
.incon.errorr input[type='text'], .incon.errorr input[type='date']{border-color:#fff !important}
#updatepersonform .incon.errorr:after {font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit; content: "\f06a"; font-size: 20px; color: #ff8021; position: absolute; top: 9px; right: 10px;}


.tooltip { position: absolute; z-index:3; background: #e6690b; border: 2px solid #c75600; color:#fff;font-size:13px; box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15); }
.tooltip div{ position: relative; padding:7px 10px; width:100%; height:100%; }
.tooltip div:after, .tooltip div:before { border: solid transparent; content: " "; top: 100%; left: 10%; height: 0; width: 0; position: absolute; pointer-events: none; }
.tooltip div:after { border-color: rgba(230, 105, 11, 0); border-top-color: #e6690b; border-width: 7px; margin-left: -7px; }
.tooltip div:before { border-color: rgba(199, 86, 0, 0); border-top-color: #c75600; border-width: 10px; margin-left: -10px; }


.ccPaymentFields table{margin:0 auto;width:80%;}
.helpar { margin: 0; font-size: 15px; margin-top: 25%; text-align: center; margin-bottom: 0px !important; padding-top: 15px; border-top: 1px solid #ddd; }
.cardinfoss{padding-bottom:5.5%}
.cardinfossdd{padding-bottom:0 !important}
.blocked_area{padding-top: 200px;}
.blocked_bigtitle{text-align: center; color: #000; font-size: 42px; padding: 0 20px;}
.blocked_smalltitle{text-align: center; margin: 30px 0; padding: 0 20px; color: #8b8b8d; font-size: 28px;}
.blocked_left{float:left;width:45%;}
.blocked_right{float:right;width:45%;}
.blocked_innertitle{color:#5d6164;font-size:24px;margin-bottom:20px;margin-top:100px;}
 
.greybpx_btn { color: #fff !important; background-color: #ff8020; display: block; text-align: center; margin-top: 15px; line-height: 15px; border-radius: 4px; font-size: 15px; padding: 12px 0 9px 0;    -webkit-font-smoothing: auto !important; }
.aabtn { -webkit-font-smoothing: auto !important;}
 .greybpx_btn:hover{text-decoration:none !important;background-color: #fd984c;}

 
 .whiteconfirm{border:2px dashed #f39c81;padding:15px 20px;margin-bottom:40px;font-size:17px;line-height:1.4em}
  
.renewnowsteptwo{display:none;}
.renewformtitle{line-height: 1.4em; font-family: 'AvDemi',"Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 19px; color: #272a2e;}
.renewformbelow{color: #666769; font-style: italic; margin-bottom: 20px;margin-top:4px;font-size:16px;}
.renewformbelow .customselect {margin-left: 5px;}
.renewnowstepone input[type='radio']{margin-top: 5px; margin-right: 10px; width: 18px; height: 18px;}
.renewtomd{display:none;}
.securelock { background: url(/_theme/img/colorlock.png) top left no-repeat; margin-top: 25px; padding-left: 60px; font-size: 14px; background-position-y: 4px; background-position-x: 2px; }
.demitext{line-height: 1.4em; font-family: 'AvDemi',"Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 18px; color: #272a2e;margin:30px 0 15px 0} 
.renewtorenew{display:none}
.underline{text-decoration:underline !important}
.bequestfooter a{color:#fff;}

.botfooter{padding:40px 0;text-align:center;color:#fff;background-color:#07080a}
.botfooterust{font-size:17px;margin-bottom:7px;}
.botfooterust a{color:#fff;text-decoration:underline;}
.botfooteralt{font-size:11px;color:#8b93a4;font-family:Arial;}

.trackrecord {background-color:#fff;padding:65px 0 50px 0;}
.trackrecord_title , .trackrecord_desc { color:#212121; text-align:center; }
.trackrecord_title {font-size:30px;line-height:1.4em;margin-bottom:5px;}
.trackrecord_desc{font-size:15px;line-height:1.4em;max-width:600px;padding:0 20px;margin:0 auto;}
.trackrecord_desc a {color:#dc884a;}
.trackrecord_boxes{max-width:980px;margin:0 auto;padding-top:50px;}
.trackrecord_box{color:#212121;width: 29%;margin: 0 2%;padding:15px 0;min-height:200px;float:left;}
.trackrecord_box_title{font-size:24px;margin:10px 0 30px 0}
.trackrecord_box_date{font-size:12px !important;background-color:#494e52;color:#fff;font-family: 'AvDemi',"Helvetica Neue", Helvetica, Arial, sans-serif;display:inline-block;padding: 6px 6px 4px 6px;margin:0px 0 10px 0;line-height:14px;}
.trackrecord_box_desc{font-size:13px;line-height:23px;/*font-family: 'AvDemi',"Helvetica Neue", Helvetica, Arial, sans-serif;*/}
.trackrecord_box_img{margin-bottom:20px;}
.trackrecord_box_img img{max-width:100%;vertical-align:bottom}

.pprofile{text-align:right;padding-top:10px;font-size:12px;}
.pprofile .rightlinkdes{color:#272b36;display:inline-block;line-height:31px;text-decoration:none !important;position:relative;z-index:2;}
.pprofile .rightlinkdes i{line-height:31px;display:inline-block; vertical-align: top;padding-top:1px;}
.pprofile .rightlinkdes span{background-color:#272b36;color:#717580;font-size:22px;line-height:22px;display:inline-block;padding:4px;border-radius:3px;margin-left:7px;}
.pprofile  .rightlinkdes span i{line-height:22px;padding-top:0px;vertical-align: bottom;}
.hideonmobile.pprofile{float:right;width:663px;position:relative;}

#displayOptions { text-align: left; color: #fff; background-color: #272b36; display: none; position: absolute; top: 7px; left: 0; z-index: 5; width: 100%; padding: 10px; border-radius: 3px; }
#displayOptions .dopleft{    font-size: 14px;font-family: 'AvDemi',"Helvetica Neue", Helvetica, Arial, sans-serif;margin-right:40px;display:inline-block}
#displayOptions label { font-size: 13px; margin-right:10px; cursor:pointer; }
#displayOptions label input {vertical-align: top; width: 12px; height: 12px; margin-top: 5px; margin-right: 2px;}
#displayOptions .picicon {float: right;color: #717580;font-size: 26px;}
#displayOptions .picicon i{line-height:22px;padding-top:0px;vertical-align: bottom;}

#fakebg{background-color:#000;height:150px;margin-top:30px;}

#pprofile_open .boxcontent{padding-top:15px;}
#pprofile_open .boxcontent label { font-size: 18px; margin-right:10px; cursor:pointer; }
#pprofile_open .boxcontent label input {vertical-align: top; width: 16px; height: 16px; margin-top: 3px; margin-right: 2px;}

.showonmobile{display:none;}
.hideonmobile{display:block;}
.faqsimmg{position: absolute; right: 0; top: -31px;}


/*.shownaswer:before{    font-family: FontAwesome;color: #d4d4d4;font-size:20px;  vertical-align: bottom;content: "\f059"; padding-right: 6px;}*/
.posabi.fa { position: absolute; top: 1px; left: 1px; color: #d4d4d4; font-size: 20px !important; vertical-align: bottom; }
.shownaswer{font-family: 'AvDemi',"Helvetica Neue", Helvetica, Arial, sans-serif;display:block;position:relative;margin-top:20px;margin-bottom:10px;padding-left:30px;color: #212226; font-size: 17px;text-decoration: none;}
.shownaswer:hover{color:#1d9faf !important;}
.shownaswer.active{color:#1d9faf !important;}
.answarea{margin-right:30px;position:relative}
.answerss { display: none; padding-top: 0; padding-left: 29px; }
.faqcontent{height:300px;overflow-y:scroll}
.shownaswer{display:block}
.answerss{color:#636c75}
.impred{color:#d13b3b !important;}
.redbtnn{background-color:#d13b3b}
.redbtnn:hover{background-color:#e82c2c}

.answerss p{text-align:left !important;font-size:13px;margin:5px 0 10px 0} 
.answerss p a{ color: #ff8021 !important;}
.answerss p a:hover{text-decoration:underline !important;}

#dynamicwhitebox .whitexx{text-align:center;}
#dynamicwhitebox h2{margin-bottom:20px;color:#272a2e;font-size:27px;font-family: 'AvDemi',"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:normal}
#dynamicwhitebox div.par{padding: 10px 10px 30px 10px;margin:0px auto;color:#5a6776;font-size:15px;line-height:1.4em;max-width:550px;}
#blackmodal #dynamicwhitebox .whitexx.box{padding: 80px 37px 0px 37px;}
.tymessimg{margin-top:20px;}

.introotext{margin: 10px 0 5px 0; font-size: 19px; line-height: 27px; color: #5a6777;}
.whiteboxinnerareamax{max-width:275px; margin: 0 auto;}

.showinfoddarea.margita,.showinfoddareaa.margita { padding: 7% 0; text-align:center; }
.bequestimg{margin-top:35px;}

@media (min-width:770px) {  
	.divlabel, .incon{font-size: 17px;}
	.bequestfooter .fl div{font-size:38px;}
	.trackrecord_desc, .bequestfooter .fl p{font-size:19px}
	.trackrecord_title{font-size:38px;}
	.trackrecord_box_title{font-size:26px;}
	.trackrecord_box_desc{font-size:15px;}
	.realtitle{font-size:38px;}
	#update_payment_form p, #upgrade_content_form p, #renewmemarea p, #upgrademd_content p, #single_donation_form p{font-size:17px;}
	.helpar{font-size:15px}
	.demitext{font-size:22px;margin-bottom:30px;}
	.dondate{font-size:16px;} 
	#updatepersonform  .divlabel, #updatepersonform  .incon{font-size: 15px}
}

@media (max-width:1340px) { 
       .cont{width:980px;}
}

@media (max-width:982px) { 
	.showonmobile{display:block;}
	.hideonmobile{display:none;}
    .cont{width:auto;}
    .bequestfooter .fl{max-width:350px;margin-bottom:45px;}
    .bequestfooter .bequestimg{display: none}
	.bequestfooter {background: #00a6b8 url(../img/bequest_mobi.jpg) top right no-repeat; background-size: 392px auto; }
}
@media (max-width:770px) {  
	/*.divlabel, .incon{font-size: 15px}
	.dondate{font-size:15px;}
	.demitext{font-size:18px;}*/
	.footer .ibtn i{line-height: 45px;}
	.botfooterust { font-size: 14px; padding: 0 15px; }
	.botfooteralt { line-height: 1.4em; padding: 0 15px; }
	.trackrecord_box{width: auto;margin: 0 auto;padding:15px;min-height:0px;float:none;max-width:310px;}
	.trackrecord_box img{width:100%;}
	.trackrecord_box_desc{font-size:15px;}
	.ccPaymentFields table{margin:0 auto;width:100%;}
	.helpar{margin-top: 25px;}
    /*.bequestfooter .bequestimg_mobi{display: inline;margin:20px 0px;max-width: 250px;}*/
	.boxustu .fr.avc{position:static;height:auto !important}
	.boxustu .fr.avc .innerr {position:static;bottom:auto;height:auto !important} 
	.whyaa{padding-top:0px;}
	.hideonmobile{display:none;}
	.footer .address a{font-size:14px;margin-bottom:0;margin-top:9px}
	.footer .linktoptext{color:#8b93a4;padding-bottom: 5px; margin-top: 0px;}
	.froptions {padding-left:10px;}
	.froptions .frtitle {padding-top:5px;font-size:18px;}
	.froptions .frdetails .fl{vertical-align: bottom;padding-right:10px;padding-left:10px;font-size:15px;}
	.frsmalltitle div{padding-top:2px;font-size:19px;}
	.froptions .frdetails .fl.paddtop{text-align: center;padding-top:0px;font-size:15px;}
	.froptions .frdetails .fl.paddtop i{display: block;font-size:33px;    vertical-align: top;    margin-top: -4px;}
	.froptions .frdetails {margin-top:5px;}

    .mainformarea .leftarea{display:none;}
    .mainformarea .rightarea{width:auto;float:none;    min-height: 0;}
    .mainformarea{border:none;margin-top:20px;background-color: transparent;min-height:0}
    .goto{padding:0;}
    .goto h1{font-family: 'avReg';font-size: 23px;border-bottom:none;    color: #5a6777;}
    .greyformobile{background-color: #eaedf2;padding:10px;/*min-height:400px;*/}

    .footer .fr{margin-top: 0px;    height: 145px;}
    #loginform .margin55top{margin-top: 25px;}
	.bequestfooter { background: #00a6b8 url(../img/bequest_mobi.jpg) bottom center no-repeat; background-size: 392px auto; height:430px; }
    .bequestfooter .cont{padding-left:25px;padding-right:25px;}
    .bequestfooter .fl{max-width:none;margin-bottom: 0}
    .bequestfooter .bequestimg_mobi{display: none/*inline*/;margin-top:-10px;width:100%;max-width: 350px;}
    .bequestfooter{background-color: #00a6b8;color:#fff;}
    .bequestfooter .fl div{font-size: 30px;text-align:center;}
    .bequestfooter .fl p{font-size:15px;text-align:center}
	.bequestfooter .fl p a{display:block;text-align:center;}
    .bequestfooter .fl,.bequestfooter .fr{float:none}
    .bequestfooter img{max-width:100%;}
    .bequestfooter .fr{margin:15px 0;text-align: center}

    .mobi_menutop{z-index: 4;position: fixed;top:60px;width:100%;left:0;background-color: #eaedf2;height:50px;border-bottom:1px solid #c9ccd1;display: block}
    .mobi_menutop div{float:left;width:20%;text-align: center}
    .mobi_menutop div a{color:#8e97a2;text-decoration: none;display: block;width:100%;height:100%;    font-family: 'AvDemi',"Helvetica Neue", Helvetica, Arial, sans-serif;}
    .mobi_menutop div a i{color:#b9bec4;font-size:22px;line-height:22px;margin-top:7px;}
    .mobi_menutop div a span{display: block;font-size:11px;line-height:11px;}
    .mobi_menutop div.active a{color:#282c37;}
    .mobi_menutop div.active a i{color:#282c37;}
    .mobi_menutop div.active{border-bottom:2px solid #282c37;height:51px}

    .footer .address{margin-left:0px;padding-left:0px;border-left:none}
    .footer .fl{float:none;margin-bottom:15px;width:100px;}
    .footer .fl img{    height: 49px !important;}
    .footer .toplu{float:left}
    .footer .fr{float:left;border-left:1px solid #3d4147;max-width: 215px;margin-left:15px;padding-left:15px;}

    /*.footer .fl, .footer .fr, .footer .address{float:none;text-align:center;margin:0 auto}
    .footer .fl{margin-bottom:20px}*/


    .rmaintop{margin-top:2px;}
    .bluebgimg{background-size: 800px auto;padding-bottom:280px;}
	.bluebgimgparent{background-image: none !important;}
    .footer .ibtn.margright{margin-right:0px;}

    .int{width:100%;float:none;text-align: center;max-width: 300px;margin:0 auto 20px auto}    
    h1.realtitle {line-height: 31px; font-size: 26px; margin: 25px 0 5px 0; }
    .newhr { min-height: 0px; }
    .boxes{padding-top:15px;}
    .box{float:none;margin-bottom:25px;width:100%;}
    .paddingtop{padding-top: 60px;}
    .hedda{ height:60px;width: 100%;padding:12px 0; z-index: 99999; top: 0px;left:0;position: fixed; background: #282c37;transform: translateZ(0) translateX(0) rotateY(0deg);}
    .tablettegoster{display: block;}
    .desktopheader{display: none}
    .mobileheader{display: block}
    .mobileheader label{display: none}
    .navigation { width: 300px; height: 100%; position: fixed; top: 0; right: 0; bottom: 0; z-index: 0; list-style: none; background: #1e2128; }
    .nav-item { width: 300px; }
    .nav-item a { border-bottom: 1px solid #2e333c; position: relative; display: block; padding: 35px 0;  color: rgba(255,255,255,0.8); font-size: 14px; text-decoration: none; transition: color 0.2s, background 0.5s;text-align: center;z-index:3;margin:0 20px;}
    .nav-item i{opacity:0.7;color: #2f333c; position: absolute; font-size: 53px; top: 18px; left: 104px; z-index: 1;}
    .nav-item i.lock{left:111px}
    .nav-item span{position: relative;z-index: 2}
    .nav-item a:hover { color: #fd8339;  }
    .site-wrap {background:#fff;min-height: 100%; min-width: 100%;position: relative; top: 0; bottom: 100%; left: 0; z-index: 1; }
    .nav-trigger { position: absolute; clip: rect(0, 0, 0, 0); }
    label[for="nav-trigger"], .yazz {cursor: pointer; position: absolute;top:18px;right:22px }
    label[for="nav-trigger"] i, .yazz i{color: #fff;font-size: 25px;opacity: 0.8; } 
    .nav-trigger ~ .site-wrap {right: 0px;}
    /*.nav-trigger:checked + label {left: -245px;}
    .nav-trigger:checked ~ .site-wrap {left: -230px;}  
	
	.site-wrap:has( .nav-trigger:checked ) {left: -230px;}  */
	
    .mobileheader label{display: block}

    .mainformarea{display:none;}
    .formobile{display:block}
    .fordesktop{display:none}
	.orange_chicks img { bottom: -13px;right: -8px;width: 156px;}
    .orange_chicks {padding:17px 178px 17px 17px; font-size: 17px; font-style: italic; line-height: 1.4em;margin-top:70px;}
    .boxustu .avc.fl, .boxustu .avc.fr{float:none;width:auto !important;}
    .boxustu .avc.fl{padding-right:0}
    .boxustu .avc.fr{margin-top:40px;}
	.mainformarea .leftarea, .mainformarea .rightarea{height:auto !important}
	#updatepersondetails, #updatepersonform, #upgrade_content, #update_payment, #renewmemarea, #single_donation{margin-top:0;}
	.greyformobile{padding:20px;border:4px solid #fff}
	.smalltitle { letter-spacing: -0.035em; font-size: 23px; }
	.boxustu .fl.avc p {  font-size: 16px;line-height: 23px; }
	h1 span{color: #282c36;font-family: 'AvDemi',"Helvetica Neue", Helvetica, Arial, sans-serif;}
	.greyformobile .frlist:first-child{margin-top:0}
	.fundimghack {width: 60px !important;height:60px !important;} 
	.padtop100formobile{padding-top:120px !important;}
	.smalltitle{margin-top:20px;}
	.tystyle{padding: 37px !important;} 
	div#sorrypopup_open { padding: 0px !important; }
	.curntlysub{margin-top:10px !important; }
	.paymenttopsection{background-color: #eaeef2 !important;}
	.ccpaymentnew {background-color: #fff !important;}
	a.ddbasz, a.ddbas, a.creditcardarea{border-color:#fff !important;}
	
	
	.blocked_area{padding-top: 150px;}
	.blocked_bigtitle{font-size: 32px;line-height:1.2em}
	.blocked_smalltitle{ margin: 30px 0;font-size: 22px;line-height:1.4em}
	.blocked_left{float:none;width:auto;}
	.blocked_right{float:none;width:auto;}
	.blocked_innertitle{font-size:21px;margin-bottom:7px;margin-top:25px;line-height:1.4em}

	#blackmodal #dynamicwhitebox .whitexx.box {padding: 60px 27px 0px 27px;}
	#dynamicwhitebox h2{font-size:24px;line-height:1.4em;margin-bottom: 10px;}
}
@media screen and (min-width: 550px) and (max-width: 770px) { 
	.boxustu .fr.avc .memtypebox .whitebox .greytext, .boxustu .fr.avc .memtypebox .whitebox .bigdon, .boxustu .fr.avc .memtypebox .tittle
	.memtypebox{text-align:center !important;display:inline-block}
	 .boxustu .fr.avc .memtypebox .memtypee,.boxustu .fr.avc .memtypebox .tittle{text-align:center;display:block}
	 .whitebox{text-align:center !important}
	.boxustu .fr.avc .memtypebox .whitebox .bigdon{    margin-right: 5px;
    font-size: 30px;
    font-family: 'AvDemi',"Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-left: 5px;} 
	.boxustu .fr.avc .memtypebox .memtypee{margin-left:2px;}
	.boxustu .fr.avc .whitebox{margin-top:10px;}
	.nofr{float:left;}
	.boxustu .fr.avc .memtypebox .whitebox { min-height: 0;padding: 40px 20px;}
}
@media (max-width:550px) {  
	.whitexx.box{padding:25px;}
	#pprofile_open .boxcontent label { font-size: 14px;}
	#pprofile_open .boxcontent label input { margin-top: 2px;}
	.whyaa .realtitle span{display:block;margin-top:6px;}
    .orange_chicks img {bottom:-13px; right: -8px; width: 120px; }
	.orange_chicks { padding: 15px 109px 15px 15px; margin-top: 30px; font-size: 15px; }
	#editdetailsbutton,#btn_upgradesupport,#btn_updatepayment,#fundrpage{display:block;margin-top:15px;text-align:center;padding-left:0;padding-right:0;}
	.nofr{float:none;}
	.popupbox{padding:0 15px;}
	#blackmodal .closepopup {     margin-right: 10px;	}
	a.ddbasz ,a.ddbas , a.creditcardarea {font-size: 14px;line-height: 14px; } 
	a.ddbasz i, a.ddbas i , a.creditcardarea i{font-size: 16px;line-height: 14px; margin-left: 3px;margin-top:-1px}
	.selectno{margin-left: 0; margin-top: 10px;}
	.fl.selectyes,.fl.selectno{float:none}
	
	.lefttt{    line-height: 1.7em;display:block;width:auto;border-right:none;box-sizing:border-box;position:relative;}
	.righttt{    line-height: 1.7em;display:block;width:auto;padding-left:0}
	.orcircle { width: auto; height: auto; font-family: 'AvDemi',"Helvetica Neue", Helvetica, Arial, sans-serif; right: auto; top: auto; position: static; border-radius: 0; box-sizing: border-box; background: transparent; text-align: left; line-height: 16px;font-size:16px;margin-top:10px;margin-bottom:20px; }
	.paymenttopsection { padding: 3.5% 0 3.5% 0;}
	a.ddbasz, a.ddbas {display: inline-block;padding-left:4%;padding-left: dbactive;    width: 48%;}
	.cardinfoss span{display:block;padding-top:5px;}
	.hideonlyonmobile{display:none !important;} 
	.creditcardarea{padding-left:6%}
	.dbactive{padding-left:4% !important}
	
	.aabtn{border-radius: 7px;color:#fff;padding: 15px;text-decoration: none;letter-spacing: 0.04em;font-size:15px;line-height:15px;height:45px;} 
	.aabtn i{margin-top: -5px; margin-right: 5px;font-size:24px;}
	.incon input[type='text'], .incon input[type='date'] {font-size: 15px;}
}

